@charset "utf-8";

/*--------------*/
/*-- 基本要素 --*/
/*--------------*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #ffe8f2;
	color: #e04283;
	text-align: center;
    font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic","Osaka", verdana, arial, helvetica, sans-serif;
    *font-size: small;
    *font: x-small;
}
table {
	font-size: inherit;
	font: 100%;
}
p,th,td,dt,dd,li {
	font-size: 93%;
	line-height: 1.5em;
}
img {
	border: 0;
	vertical-align: top;
}
ul,ol,li {
	list-style-type: none;
}


/*-- リンク設定 --*/

a:link,
a:visited {
	color: #dd0560;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/*-- クリアーフィックス --*/

.clear-fix {
	display: inline-block;
}
.clear-fix:after {
	content:"."; display: block; clear: both; visibility: hidden; font-size: 0.1em; line-height: 0px;
}

/*==============================================*/
/*-- レイアウト要素 --*/

#main {
	width: 480px;
	padding: 30px 0;
	margin: 0 auto;
}

/*------------------*/
/*-- ヘッダー要素 --*/
/*------------------*/

#logo {
	background: #fff;
	text-align: center;
	padding: 15px 0 0;
	margin: 0 auto;
}
#logo p {
	width: 620px;
	height: 132px;
	margin: 0 auto;
}

/*----------------*/
/*-- メイン要素 --*/
/*----------------*/

h1 {
	margin: 0 auto;
}
h2 {
	margin: 40px auto 0;
}
p {
	letter-spacing:1px;
	margin: 25px auto 0;
}
p.w440 {
	width: 440px;
	text-align: center;
}
p.w480 {
	width: 480px;
	text-align: left;
}
p.w346 {
	width: 346px;
	text-align: left;
}
p.w355 {
	width: 355px;
	text-align: left;
}
form {
}
form input {
	clear: both;
}
.form-type {
	width: 310px;
	text-align: left;
	padding: 40px 0 20px;
	margin: 0 auto;
}
form .form-type {
	padding: 20px 0 10px;
}
.form-type dt {
	width: 103px;
	height: 19px;
	float: left;
	text-align: right;
	margin: 0 0 13px;
	clear: both;
}
.form-type dd {
	width: 190px;
	float: right;
	font-weight: bold;
	margin: 0 0 13px;
}
.form-type dd input {
	width: 190px;
	height: 17px;
	border: 1px solid #e04283;
	font-size: 12px;
	font-weight: normal;
	line-height: 19px;
	text-indent: 3px;
	margin: 0;
}
*html .form-type dd input {
	height: 19px;
}
.form-type dd span {
	font-weight: normal;
	display: block;
	padding: 2px;
	color: #f00;
}
.form-type:after {
	content:"."; display: block; clear: both; visibility: hidden; font-size: 0.1em; line-height: 0px;
}
.btn-back {
	width: 108px;
	height: 34px;
	margin: 0 0 0 115px;
}
.btn-submit {
	width: 134px;
	height: 34px;
	margin: -34px 0 0 240px;
}

/*------------------*/
/*-- フッター要素 --*/
/*------------------*/

.close {
	margin: 45px 0 -10px;
}
